@charset "UTF-8";
/*** The new CSS reset - version 1.11.1 (last updated 24.10.2023) ***/
*:where(:not(html):not(iframe):not(canvas):not(img):not(svg):not(video):not(audio):not(svg*):not(symbol*)) {
  all: unset;
  display: revert;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
      text-size-adjust: none;
}

a,
button {
  cursor: revert;
}

ol,
ul,
menu,
summary {
  list-style: none;
}

img {
  max-width: 100%;
  max-height: 100%;
}

table {
  border-collapse: collapse;
}

input,
textarea {
  -webkit-user-select: auto;
}

textarea {
  white-space: revert;
}

meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
  appearance: revert;
}

:where(pre) {
  all: revert;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::-moz-placeholder {
  color: inherit;
}

::-webkit-input-placeholder {
  color: inherit;
}

:-ms-input-placeholder {
  color: inherit;
}

::-ms-input-placeholder {
  color: inherit;
}

::placeholder {
  color: inherit;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  word-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

:where([draggable=true]) {
  -webkit-user-drag: element;
}

:where(dialog:modal) {
  all: revert;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 10px;
  position: relative;
}
html:has(.header__menu.is-open), html:has(.is-modal-open) {
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  html:has(#sidemenu.is-open) {
    overflow: hidden;
  }
}

body {
  font-family: "Lato", "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  color: #413C3A;
  line-height: 1.75;
  background-color: #fff;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  body {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 767px) {
  body {
    width: 100%;
    overflow-x: hidden;
  }
}
@media print, screen and (min-width: 768px) {
  body {
    min-width: 1240px;
  }
}
body {
  position: relative;
}

main {
  overflow: hidden;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  main {
    padding-top: 120px;
  }
}

.container {
  margin: 0 auto;
}

.section {
  padding: 2rem 0;
}

a {
  color: #413C3A;
  text-decoration: none;
}

button {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  font-family: "Lato", "IBM Plex Sans JP", sans-serif;
  color: #413C3A;
  cursor: pointer;
}

small {
  font-size: 0.85em;
}

p {
  margin: 0.5em 0;
}

:disabled,
.is-disabled {
  opacity: 0.5;
  pointer-events: none; /* クリックイベントを無効化 */
  cursor: not-allowed;
}

.lineup_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.lineup_btn .btn__link {
  width: 373px;
  position: relative;
  padding-left: 73px;
}
@media only screen and (max-width: 767px) {
  .lineup_btn .btn__link {
    width: 100%;
  }
}
.lineup_btn .btn__link ::before {
  position: absolute;
  left: 20px;
  content: "";
  width: 43px;
  height: 26px;
  background: url("/echishin/assets/images/personal/fund/toushin/index/lineup_ic.svg") no-repeat left center;
}